
Redmine - Patch #10732

Traditional Chinese language file (to r9502)

2012-04-23 09:54 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2012-02-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

label_search_for_watchers, notice_account_deleted, setting_unsubscribe, button_delete_my_account,

text_account_destroy_confirmation

History

#1 - 2012-04-23 10:07 - Etienne Massip

- Status changed from Closed to New

#2 - 2012-04-23 10:11 - Etienne Massip

- Status changed from New to Closed

Got it.

Files

zh-TW.yml 46.5 KB 2012-04-23 ChunChang (Nagaharu) Lo
